<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="k81tOrdOtrasEntEJB.K81TOrdOtrasEnt_w6zf80_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncBuscarAcreditacionesAperturaConvocatoriaOtrasEntidades(k81t.k81tBeans.K81tAcreditacionConvocatoriaAperturaOtrasEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCertificados(k81t.k81tBeans.K81tCertificadoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConvocatoriaOtrasEntidades(k81t.k81tBeans.K81tConvocatoriaAperturaOtrasEntidadesBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConvocatoriasOtrasEntidades(k81t.k81tBeans.K81tConsultaConvocatoriaOtrasEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaAcusesPostales(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncAcuseCertificadoCertificadosSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaCertificados(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaEtiquetas(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaListadosEnvios(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaSobres(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarResumenOtrasEntidades(k81t.k81tBeans.K81tSolicitudesTotalesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudes(k81t.k81tBeans.K81tSolicitudBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaPerfiles()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarConvocatoriasOtrasEntidades(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaSolicitudesComunicacionEntidades(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCerrarNotasIntroresultadosOE(k81t.k81tBeans.K81tIntroduccionResultadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarAperturaConvocatoriaOtrasEntidades(k81t.k81tBeans.K81tConvocatoriaAperturaOtrasEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncIntentarGuardarAperturaConvocatoriaOtrasEntidades(k81t.k81tBeans.K81tConvocatoriaAperturaOtrasEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncRegistrarAcreditacionesOtrasEntidades(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarModelosExamenPorPlYConv(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
